@charset "UTF-8";

/* SMART LIFE MEMBERS CLUBのご紹介 */


.about-block-text01 {
    text-align: center;
    font-size: 1.4rem;
    line-height: 1.8em;
    padding-top: 80px;
    position: relative;
}
.about-block-text01:before {
    width: 60px;
    height: 60px;
    background-image: url(../img/common_img/point-icon.svg);
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}
.about-bubble-blue {
    width: 460px;
    height: 250px;
    background: url(../img/about_img/about-bubble01.svg) no-repeat center center;
    background-size: contain;
    margin: 60px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.about-bubble-blue p {
    text-align: center;
    position: relative;
    font-size: 1.4rem;
    line-height: 1.8em;
    top: -25px;
}
.about-program-mc {
    position: relative;
}
.about-program-mc .text-block {
    position: absolute;
    display: inline-block;
    width: 100%;
    padding: 50px 0;
    background: rgba(51,51,51,.6);
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}
.about-program-mc .text-block p {
    text-align: center;
    font-size: 1.2rem;
    line-height: 2em;
    color: #FFF;
}
.about-program-mc .text-block p span {
    font-size: 1.6rem;
    line-height: 2em;
}
.about-philosophy {
    position: relative;
    min-height: 800px;
    margin: 50px 0;
}
.about-philosophy::before {
    height: 100%;
    width: 100%;
    background-image: url(../img/about_img/about-rinen-bg.svg);
    background-size: cover;
    background-position: center top;
    top: 0;
    left: 0;
    z-index: -1;
}
.about-philosophy-list {
    z-index: 1;
}
.about-philosophy-ttl {
    text-align: center;
    font-size: 1.4rem;
    padding: 100px 0 40px;
}
.about-philosophy-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px 2%;
    max-width: 940px;
    margin: 0 auto;
}
.about-philosophy-list li {
    width: 48%;
    border-radius: 12px;
    background: #fff;
    box-shadow: 0px 0px 6px rgba(82, 75, 48, 0.2);
    padding: 30px;
}
.about-philosophy-list li .ttl {
    text-align: center;
    color: #F8B500;
    font-size: 1.2rem;
    padding-bottom: 20px;
}
.about-philosophy-list li p:not([class]) {
    text-align: center;
    font-size: 1.4rem;
    line-height: 1.8em;
}
.compound-txt {
    padding: 40px 0;
    font-size: 1.4rem;
    text-align: center;
}
.about-action-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    top: -80px;
    margin-bottom: -80px;
}
.about-action-list li {
    width: 31.33%;
    border-radius: 12px;
    min-height: 240px;
    position: relative;
}
.about-action-list li:nth-child(1) {
    background: url(../img/about_img/about-rinen-action01.jpg) no-repeat center center;
    background-size: cover;
}
.about-action-list li:nth-child(2) {
    background: url(../img/about_img/about-rinen-action02.jpg) no-repeat center center;
    background-size: cover;
}
.about-action-list li:nth-child(3) {
    background: url(../img/about_img/about-rinen-action03.jpg) no-repeat center center;
    background-size: cover;
}
.about-action-list li p {
    position: absolute;
    font-size: 1.2rem;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px 40px;
    background: #FFF;
    border-radius: 12px;
    display: inline-block;
    bottom: 20px;
    z-index: 2;
    white-space: nowrap;
}
.about-reason .sub-content {
    padding: 30px 0;
}
.about-reason-ttl {
    text-align: center;
    font-size: 1.4rem;
    line-height: 1.8em;
    padding-top: 80px;
    position: relative;
    margin-bottom: 20px;
}
.about-reason-ttl:before {
    width: 60px;
    height: 60px;
    background-image: url(../img/common_img/question-mark-icon.svg);
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}
.about-reason-text {
    text-align: center;
    line-height: 2.4em;
}
.about-reason-text span {
    position: relative;
    display: block;
    margin-top: 20px;
    font-size: 1.2rem;
    font-weight: 500;
}
.about-timeline .content {
    background: linear-gradient(180deg,rgba(247, 247, 247, 1) 0%, rgba(247, 247, 247, 1) 49.5%, rgba(30, 49, 144, 1) 49.5%, rgba(30, 49, 144, 1) 50%, rgba(245, 242, 218, 1) 50%, rgba(245, 242, 218, 1) 100%);
    position: relative;
    margin-bottom: 50px;
}
.about-timeline .content::after {
    width: 50vw;
    height: 100%;
    left: 50%;
    background: linear-gradient(180deg,rgba(247, 247, 247, 1) 0%, rgba(247, 247, 247, 1) 49.5%, rgba(30, 49, 144, 1) 49.5%, rgba(30, 49, 144, 1) 50%, rgba(245, 242, 218, 1) 50%, rgba(245, 242, 218, 1) 100%);
    top: 0;
    z-index: -1;
}
.timeline-society {
    padding-left: 150px;
    position: relative;
    height: 160px;
}
.timeline-society::before {
    width: 90px;
    height: 90px;
    background-image: url(../img/about_img/history-society.png);
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
}
.timeline-society ul {
    padding: 50px 0 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.timeline-society ul li {
    display: inline-block;
    text-align: center;
}
.timeline-society ul li:nth-child(2) {
    padding-left: 130px;
}
.timeline-year {
    padding-left: 150px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    width: 100%;
}
.timeline-year ul {
    padding: 0 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.timeline-year ul li {
    padding: 10px 40px;
    background: #FFF;
    border-radius: 12px;
    display: inline-block;
    text-align: center;
    font-size: 1.3rem;
    color: var(--main-color);
}
.timeline-pcd {
    padding-left: 220px;
    position: relative;
    height: 160px;
    width: 100%;
}
.timeline-pcd::before {
    width: 90px;
    height: 90px;
    background-image: url(../img/about_img/history-pcdepot.png);
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
}
.timeline-pcd ul {
    padding: 50px 0 0;
    width: 100%;
    display: flex;
}
.timeline-pcd ul li {
    display: inline-block;
    text-align: center;
    position: relative;
}
.timeline-pcd ul li:nth-child(1) {
    margin-right: 60px;
}
.timeline-pcd ul li:nth-child(2) {
    margin-right: 60px;
}
.timeline-pcd ul li:nth-child(1):before {
    content: "1994";
    padding: 10px 40px;
    background: #FFF;
    border-radius: 12px;
    display: inline-block;
    text-align: center;
    font-size: 1.6rem;
    color: var(--main-color);
    left: 50%;
    transform: translateX(-50%);
    top: -80px;;
}
.timeline-pcd ul li:nth-child(2):before {
    content: "2000";
    padding: 10px 40px;
    background: #FFF;
    border-radius: 12px;
    display: inline-block;
    text-align: center;
    font-size: 1.6em;
    color: var(--main-color);
    left: 50%;
    transform: translateX(-50%);
    top: -80px;;
}
.timeline-pcd ul li:nth-child(3):before {
    content: "2004";
    padding: 10px 40px;
    background: #FFF;
    border-radius: 12px;
    display: inline-block;
    text-align: center;
    font-size: 1.6rem;
    color: var(--main-color);
    left: 50%;
    transform: translateX(-50%);
    top: -80px;;
}
.topic-ttl {
    text-align: center;
    font-size: 1.6rem;
    padding-top: 90px;
}
.topic-ttl {
    text-align: center;
    font-size: 1.4rem;
    line-height: 1.8em;
    padding-top: 80px;
    position: relative;
    margin-bottom: 20px;
}
.topic-ttl:before {
    width: 60px;
    height: 60px;
    background-image: url(../img/common_img/question-mark-icon.svg);
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}
.grey-bubble-wrap {
    padding: 80px 0 20px;
}
.grey-bubble-pre {
    text-align: center;
    font-size: 1.2rem;
}
.grey-bubble-after {
    text-align: center;
    font-size: 1.2rem;
    padding-bottom: 3em;
}
.grey-bubble-end {
    text-align: center;
    font-size: 1.2rem;
}
.grey-bubble {
    padding: 70px 0;
    position: relative;
}
.grey-bubble::after {
    width: 480px;
    height: 200px;
    background-image: url(../img/about_img/about-bubble02.svg);
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: -1;
}
.grey-bubble p {
    text-align: center;
    font-size: 1.5rem;
    line-height: 1.8em;
}
.about-solution {
    margin-bottom: 80px;
    padding: 80px 0 0;
    position: relative;
}
.about-solution:before {
    width: 100%;
    height: 90%;
    background: linear-gradient(90deg,rgba(255, 234, 234, 1) 0%, rgba(255, 234, 234, 1) 50%, rgba(220, 237, 237, 1) 50%, rgba(220, 237, 237, 1) 100%);
    left: 0;
    top: 0;
    z-index: -1;
}
.about-solution ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    width: 100%;
}
.about-solution ul li {
    width: 28%;
}
.about-solution-answer {
    position: absolute;
    width: 40%;
    max-width: 420px;
    background: #FFF;
    box-shadow: 0px 0px 6px rgba(82, 75, 48, 0.2);
    border-radius: 14px;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 30px;
    z-index: 2;
}
.about-solution-answer .ttl {
    text-align: center;
    font-size: min(3vw,2rem);
    line-height: 1.6em;
    padding-bottom: 20px;
}
.about-solution-answer .ttl ~ p {
    text-align: center;
    ont-size: min(1vw,1.2rem);
}
.about-value {
    padding: 0 0 100px;
}
.about-value-txt__intro {
    text-align: center;
    font-size: 1.2rem;
    padding-bottom: 20px;
}
.about-value-txt__mc {
    text-align: center;
    font-size: 2rem;
    line-height: 1.8em;
    padding-bottom: 70px;
}
.about-value-lifetime-txt__intro {
    text-align: center;
    font-size: 1.2rem;
    padding-bottom: 20px;
}
.about-value-lifetime-txt__mid {
    text-align: center;
    font-size: 1.6rem;
    line-height: 1.8em;
    padding-bottom: 40px;
}
.about-value-lifetime {
    padding: 40px 0 60px;
    background: #F5F2DA;
    margin-bottom: 100px;
}
.lifetime-value-box {
    background: #FFF;
    padding: 30px 0;
    border-radius: 110px;
    position: relative;
    margin: 0 auto;
    max-width: 800px;
}
.lifetime-value-box::before {
    width: 60px;
    height: 70px;
    background-image: url(../img/about_img/lightbulb.svg);
    left: 50px;
    top: 50%;
    transform: translateY(-50%);
}
.lifetime-value-box p {
    text-align: center;
    font-size: 1.2rem;
    color: var(--main-color);
    line-height: 1.4em;
    padding: 0 90px;
}
.about-value-dlp-txt__intro {
    text-align: center;
    font-size: 1.2rem;
    padding-bottom: 20px;
}
.about-value-dlp-txt__mc {
    text-align: center;
    font-size: 2rem;
    color: var(--main-color);
    margin-bottom: 30px;
}
.about-value-dlp-txt__mc span {
    line-height: 1.6em;
    border-bottom: solid 3px var(--sub-color);
}
.about-value-dlp-txt__mid {
    text-align: center;
    font-size: 1.2rem;
    line-height: 2.2em;
    padding-bottom: 30px;
}
.about-value-dlp-txt__end {
    text-align: center;
    font-size: 1.2rem;
    padding-bottom: 80px;
}



.about-dlp-only {
    position: relative;
    width: 90%;
    max-width: 700px;
    padding-left: 100px;
    margin: 40px auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.about-dlp-only:before {
    width: 100px;
    height: 100px;
    background-image: url(../img/about_img/worlds-only.png);
    left: 0;
    top: 0;
}
.about-dlp-only p {
    text-align: center;
    font-size: min(2.8vw,1.6rem);
    line-height: 2em;
    color: var(--main-color);
}
.about-dlp-list-wrap {
    position: relative;
    margin: 40px auto;
    width: 90%;
}
.about-dlp-list {
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
    position: relative;
}
.about-dlp-list li {
    padding-left: 20px;
    margin-bottom: 10px;
    position: relative;
}
.about-dlp-list li::before {
    width: 10px;
    height: 10px;
    background: var(--sub-color);
    left: 0;
    top: 0.6em;
}
.about-dlp-end-txt {
    text-align: center;
    padding: 40px 0;
    font-size: 1.1rem;
}
.button-dlp {
    position: relative;
    width: 90%;
    margin: 0 auto 40px;
    max-width: 400px;
}
.button-dlp p {
    position: relative;
    padding: 15px 0;
    text-align: center;
    line-height: 1.6em;
}
.button-dlp p span {
    font-size: 0.9rem;
}
.button-dlp p::after {
    width: 14px;
    height: 14px;
    background-image: url(../img/common_img/link-arrow.svg);
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}
@media screen and (max-width: 834px) {
    .about-block-text01 {
        text-align: center;
        font-size: 1.1rem;
        line-height: 1.8em;
        padding-top: 50px;
        position: relative;
    }
    .about-block-text01:before {
        width: 40px;
        height: 40px;
        background-image: url(../img/common_img/point-icon.svg);
    }
    .about-bubble-blue {
        width: 300px;
        height: 200px;
        background: url(../img/about_img/about-bubble01.svg) no-repeat center center;
        background-size: contain;
        margin: 20px auto 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    .about-bubble-blue p {
        text-align: center;
        position: relative;
        font-size: 1.2rem;
        line-height: 1.8em;
        top: -20px;
    }
    .about-program-mc {
        position: relative;
    }
    .about-program-mc .text-block {
        position: absolute;
        display: inline-block;
        width: 100%;
        padding: 20px 0;
        background: rgba(51,51,51,.6);
        top: 50%;
        transform: translateY(-50%);
    }
    .about-program-mc .text-block p {
        text-align: center;
        font-size: 1rem;
        line-height: 2em;
        color: #FFF;
    }
    .about-program-mc .text-block p span {
        font-size: 1.2rem;
        line-height: 2em;
    }
    .about-philosophy {
        position: relative;
        min-height: 400px;
        margin: 50px 0 0;
    }
    .about-philosophy::before {
        height: 100%;
        width: 100%;
        background-image: url(../img/about_img/about-rinen-bg.svg);
        background-size: cover;
        background-position: 90% top;
        top: 0;
        left: 0;
        z-index: -1;
    }
    .about-philosophy-list {
        z-index: 1;
    }
    .about-philosophy-ttl {
        text-align: center;
        font-size: 1.1rem;
        padding: 100px 0 40px;
    }
    .about-philosophy-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 10px 0;
        max-width: 940px;
        margin: 0 auto;
    }
    .about-philosophy-list li {
        width: 100%;
        border-radius: 12px;
        background: #fff;
        box-shadow: 0px 0px 6px rgba(82, 75, 48, 0.2);
        padding: 15px;
    }
    .about-philosophy-list li .ttl {
        text-align: center;
        color: #F8B500;
        font-size: 1.2rem;
        padding-bottom: 10px;
    }
    .about-philosophy-list li p:not([class]) {
        text-align: center;
        font-size: 1.2rem;
        line-height: 1.6em;
    }
    .compound-txt {
        padding: 20px 0;
        font-size: 1rem;
        text-align: center;
    }
    .about-action-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        position: relative;
        top: -10px;
        margin: 0 auto -20px;
        max-width: 400px;
    }
    .about-action-list li {
        width: 100%;
        border-radius: 12px;
        margin-bottom: 10px;
        min-height: 120px;
        position: relative;
    }
    .about-action-list li:nth-child(1) {
        background: url(../img/about_img/about-rinen-action01.jpg) no-repeat center center;
        background-size: cover;
    }
    .about-action-list li:nth-child(2) {
        background: url(../img/about_img/about-rinen-action02.jpg) no-repeat center center;
        background-size: cover;
    }
    .about-action-list li:nth-child(3) {
        background: url(../img/about_img/about-rinen-action03.jpg) no-repeat center center;
        background-size: cover;
    }
    .about-action-list li p {
        position: absolute;
        font-size: 1.1rem;
        left: 50%;
        transform: translateX(-50%);
        padding: 10px 20px;
        background: #FFF;
        border-radius: 12px;
        display: inline-block;
        bottom: 10px;
        z-index: 2;
        white-space: nowrap;
    }
    .about-reason .sub-content {
        padding: 30px 0;
    }
    .about-reason-ttl {
        text-align: center;
        font-size: 1.4rem;
        line-height: 1.8em;
        padding-top: 50px;
        position: relative;
        margin-bottom: 20px;
    }
    .about-reason-ttl:before {
        width: 40px;
        height: 40px;
        background-image: url(../img/common_img/question-mark-icon.svg);
        left: 50%;
        transform: translateX(-50%);
        top: 0;
    }
    .about-reason-text {
        text-align: center;
        line-height: 2em;
    }
    .about-reason-text span {
        position: relative;
        display: block;
        margin-top: 20px;
        font-size: 1.1rem;
        font-weight: 500;
    }
    .about-timeline .content {
        background: linear-gradient(180deg,rgba(247, 247, 247, 1) 0%, rgba(247, 247, 247, 1) 49.5%, rgba(30, 49, 144, 1) 49.5%, rgba(30, 49, 144, 1) 50%, rgba(245, 242, 218, 1) 50%, rgba(245, 242, 218, 1) 100%);
        position: relative;
        margin-bottom: 50px;
    }
    .about-timeline .content::after {
        width: 50vw;
        height: 100%;
        left: 50%;
        background: linear-gradient(180deg,rgba(247, 247, 247, 1) 0%, rgba(247, 247, 247, 1) 49.5%, rgba(30, 49, 144, 1) 49.5%, rgba(30, 49, 144, 1) 50%, rgba(245, 242, 218, 1) 50%, rgba(245, 242, 218, 1) 100%);
        top: 0;
        z-index: -1;
    }
    .timeline-society {
        padding-left: 100px;
        position: relative;
        height: 110px;
    }
    .timeline-society::before {
        width: 60px;
        height: 60px;
        background-image: url(../img/about_img/history-society.png);
        left: 20px;
        top: 50%;
        transform: translateY(-50%);
    }
    .timeline-society ul {
        padding: 30px 0 0;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }
    .timeline-society ul li {
        display: inline-block;
        text-align: center;
        line-height: 1.4em;
    }
    .timeline-society ul li:nth-child(2) {
        padding-left: 70px;
    }
    .timeline-pcd {
        padding-left: 120px;
        position: relative;
        height: 110px;
        width: 100%;
    }
    .timeline-pcd::before {
        width: 60px;
        height: 60px;
        background-image: url(../img/about_img/history-pcdepot.png);
        left: 20px;
        top: 50%;
        transform: translateY(-50%);
    }
    .timeline-pcd ul {
        padding: 30px 0 0;
        width: 100%;
        display: flex;
    }
    .timeline-pcd ul li {
        display: inline-block;
        text-align: center;
        position: relative;
        line-height: 1.4em;
    }
    .timeline-pcd ul li:nth-child(1) {
        margin-right: 40px;
    }
    .timeline-pcd ul li:nth-child(2) {
        margin-right: 40px;
    }
    .timeline-pcd ul li:nth-child(1):before {
        content: "1994";
        padding: 5px 30px;
        background: #FFF;
        border-radius: 12px;
        display: inline-block;
        text-align: center;
        font-size: 1.2rem;
        color: var(--main-color);
        left: 50%;
        transform: translateX(-50%);
        top: -50px;
    }
    .timeline-pcd ul li:nth-child(2):before {
        content: "2000";
        padding: 5px 30px;
        background: #FFF;
        border-radius: 12px;
        display: inline-block;
        text-align: center;
        font-size: 1.2rem;
        color: var(--main-color);
        left: 50%;
        transform: translateX(-50%);
        top: -50px;
    }
    .timeline-pcd ul li:nth-child(3):before {
        content: "2004";
        padding: 5px 30px;
        background: #FFF;
        border-radius: 12px;
        display: inline-block;
        text-align: center;
        font-size: 1.2rem;
        color: var(--main-color);
        left: 50%;
        transform: translateX(-50%);
        top: -50px;
    }
    .topic-ttl {
        text-align: center;
        font-size: 1.6rem;
        padding-top: 90px;
    }
    .topic-ttl {
        text-align: center;
        font-size: 1.2rem;
        line-height: 1.8em;
        padding-top: 50px;
        position: relative;
        margin-bottom: 20px;
    }
    .topic-ttl:before {
        width: 40px;
        height: 40px;
        background-image: url(../img/common_img/question-mark-icon.svg);
        left: 50%;
        transform: translateX(-50%);
        top: 0;
    }
    .grey-bubble-wrap {
        padding: 30px 0 20px;
    }
    .grey-bubble-pre {
        text-align: center;
        font-size: 1.1rem;
    }
    .grey-bubble-after {
        text-align: center;
        font-size: 1.1rem;
        padding-bottom: 2em;
    }
    .grey-bubble-end {
        text-align: center;
        font-size: 1.1srem;
    }
    .grey-bubble {
        padding: 30px 0;
        position: relative;
    }
    .grey-bubble::after {
        width: 300px;
        height: 200px;
        background-image: url(../img/about_img/about-bubble02.svg);
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        z-index: -1;
    }
    .grey-bubble p {
        text-align: center;
        font-size: 1.2rem;
        line-height: 1.8em;
    }
    .about-solution {
        margin-bottom: 80px;
        padding: 30px 0 0;
        position: relative;
    }
    .about-solution:before {
        width: 100%;
        height: 30%;
        background: linear-gradient(90deg,rgba(255, 234, 234, 1) 0%, rgba(255, 234, 234, 1) 50%, rgba(220, 237, 237, 1) 50%, rgba(220, 237, 237, 1) 100%);
        left: 0;
        top: 0;
        z-index: -1;
    }
    .about-solution ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        position: relative;
        width: 100%;
        max-width: 500px;
        margin: 0 auto 40px;
    }
    .about-solution ul li {
        width: 40%;
    }
    .about-solution-answer {
        position: relative;
        width: 100%;
        max-width: 420px;
        background: #FFF;
        box-shadow: 0px 0px 6px rgba(82, 75, 48, 0.2);
        border-radius: 14px;
        top: auto;
        left: 50%;
        transform: translate(-50%, 0);
        padding: 30px;
        z-index: 2;
    }
    .about-solution-answer .ttl {
        text-align: center;
        font-size: min(5vw,2rem);
        line-height: 1.6em;
        padding-bottom: 20px;
    }
    .about-solution-answer .ttl ~ p {
        text-align: center;
        ont-size: min(1vw,1.2rem);
    }
    .about-value {
        padding: 0 0 50px;
    }
    .about-value-txt__intro {
        text-align: center;
        font-size: 1.2rem;
        padding-bottom: 20px;
    }
    .about-value-txt__mc {
        text-align: center;
        font-size: 1.3rem;
        line-height: 1.8em;
        padding-bottom: 70px;
    }
    .about-value-lifetime-txt__intro {
        text-align: center;
        font-size: 1.1rem;
        padding-bottom: 10px;
    }
    .about-value-lifetime-txt__mid {
        text-align: center;
        font-size: 1.3rem;
        line-height: 1.8em;
        padding-bottom: 30px;
    }
    .about-value-lifetime {
        padding: 40px 0 60px;
        background: #F5F2DA;
        margin-bottom: 100px;
    }
    .lifetime-value-box {
        background: #FFF;
        padding: 80px 0 20px;
        border-radius: 110px;
        position: relative;
        margin: 0 auto;
        max-width: 800px;
    }
    .lifetime-value-box::before {
        width: 40px;
        height: 50px;
        background-image: url(../img/about_img/lightbulb.svg);
        left: 50%;
        top: 20px;
        transform: translateY(0) translateX(-50%);
    }
    .lifetime-value-box p {
        text-align: center;
        font-size: 1rem;
        color: var(--main-color);
        line-height: 1.4em;
        padding: 0 20px;
    }
    .about-value-dlp-txt__intro {
        text-align: center;
        font-size: 1.2rem;
        padding-bottom: 20px;
    }
    .about-value-dlp-txt__mc {
        text-align: center;
        font-size: 1.6rem;
        color: var(--main-color);
        margin-bottom: 30px;
    }
    .about-value-dlp-txt__mc span {
        line-height: 1.6em;
        border-bottom: solid 3px var(--sub-color);
    }
    .about-value-dlp-txt__mid {
        text-align: center;
        font-size: 1.1rem;
        line-height: 2em;
        padding-bottom: 30px;
    }
    .about-value-dlp-txt__end {
        text-align: center;
        font-size: 1rem;
        padding-bottom: 40px;
    }



    .about-dlp-only {
        position: relative;
        width: 90%;
        max-width: 700px;
        padding-left: 0;
        padding-top: 120px;
        margin: 40px auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .about-dlp-only:before {
        width: 100px;
        height: 100px;
        background-image: url(../img/about_img/worlds-only.png);
        left: 50%;
        transform: translateX(-50%);
        top: 0;
    }
    .about-dlp-only p {
        text-align: center;
        font-size: min(5vw,1.6rem);
        line-height: 2em;
        color: var(--main-color);
    }
    .about-dlp-list-wrap {
        position: relative;
        margin: 40px auto;
        width: 90%;
    }
    .about-dlp-list {
        display: inline-block;
        left: 50%;
        transform: translateX(-50%);
        position: relative;
    }
    .about-dlp-list li {
        padding-left: 20px;
        margin-bottom: 10px;
        position: relative;
    }
    .about-dlp-list li::before {
        width: 10px;
        height: 10px;
        background: var(--sub-color);
        left: 0;
        top: 0.6em;
    }
    .about-dlp-end-txt {
        text-align: center;
        padding: 40px 0;
        font-size: 1rem;
    }
    .button-dlp {
        position: relative;
        width: 90%;
        margin: 0 auto 40px;
        max-width: 400px;
    }
    .button-dlp p {
        position: relative;
        padding: 15px 0;
        text-align: center;
        line-height: 1.6em;
    }
    .button-dlp p span {
        font-size: 0.9rem;
    }
    .button-dlp p::after {
        width: 14px;
        height: 14px;
        background-image: url(../img/common_img/link-arrow.svg);
        right: 5px;
        top: 50%;
        transform: translateY(-50%);
    }
}



/* このサイトの使い方ガイド */
.h2-style-guide {
    font-size: 1.7rem;
    font-weight: 500;
    border-bottom: solid 4px #F5F2DA;
    padding-bottom: 15px;
    margin-bottom: 25px;
    padding-left: 25px;
    position: relative;
    line-height: 1.6em;
}
.h2-style-guide::before {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #F8B500;
    left: 0;
    top: .55em;
}
.guide-intro {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.guide-intro .image-block {
    width: 47.5%;
    border-radius: 12px;
    background: #fff;
    box-shadow: 0px 0px 6px rgba(82, 75, 48, 0.2);
    display: flex;
    justify-content: center;
    align-items: center;
}
.guide-intro .image-block img {
    width: 80%;
}
.guide-intro .text-block {
    width: 47.5%;
}
.guide-intro .text-block p {
    font-size: 1.15rem;
    line-height: 2em;
}

.about-this-site {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.about-this-site .text-block {
    width: 40%;
    display: flex;
    align-items: center;
}
.about-this-site .text-block p {
    font-size: 1.5rem;
    color: var(--main-color);
    line-height: 1.8em;
}
.about-this-site .image-block {
    width: 58%;
}
.guide-detail-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 30px 3%;
}
.guide-detail-list li {
	width: 31.33%;
    border-radius: 12px;
    padding: 30px;
    background: #fff;
    box-shadow: 0px 0px 6px rgba(82, 75, 48, 0.2);
    display: flex;
    flex-direction: column;
}
.guide-detail-list li .ttl {
    text-align: center;
    font-size: 1.1rem;
	line-height: 1.2em;
    color: var(--main-color);
    margin-bottom: 15px;
}
.guide-detail-list li .ttl ~ p {
    font-size: 0.9rem;
    margin-bottom: 20px;
    line-height: 1.8em;
}
.guide-detail-list li .txt-button {
    margin: auto auto 0;
    position: relative;
    width: 90%;
}
.guide-detail-list li .txt-button p {
    text-align: center;
    font-size: 0.9rem;
    padding: 15px 0;
	line-height: 1.3em;
    position: relative;
}
.guide-detail-list li .txt-button p:after {
    width: 14px;
    height: 14px;
    background-image: url(../img/common_img/link-arrow.svg);
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}
.guide-future {
    margin: 40px auto;
    position: relative;
}
.to-message {
    width: 90%;
    max-width: 750px;
    background: #F5F2DA;
    border-radius: 12px;
    position: relative;
    top: -50px;
    margin: 0 auto;
    padding: 40px;
}
.to-message > p {
    text-align: center;
    font-size: 1.2rem;
    padding-bottom: 20px;
}
.to-message-button {
    width: 90%;
    margin: 0 auto;
    max-width: 350px;
}
.to-message-button .txt p {
    text-align: center;
    font-size: 0.9rem;
    padding: 15px 0;
	line-height: 1.3em;
}
.to-message-button .txt p span {
	font-size: 0.8rem;
}
.to-message-button .txt {
    position: relative;
}
.to-message-button .txt:after {
    width: 14px;
    height: 14px;
    background-image: url(../img/common_img/link-arrow.svg);
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}
@media screen and (max-width: 834px) {
    .h2-style-guide {
        font-size: 1.1rem;
        font-weight: 500;
        border-bottom: solid 4px #F5F2DA;
        padding-bottom: 10px;
        margin-bottom: 25px;
        padding-left: 18px;
        position: relative;
        line-height: 1.6em;
    }
    .h2-style-guide::before {
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background: #F8B500;
        left: 0;
        top: .55em;
    }
    .guide-intro .image-block {
        width: 100%;
        border-radius: 12px;
        background: #fff;
        box-shadow: 0px 0px 6px rgba(82, 75, 48, 0.2);
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 40px;
    }
    .guide-intro .image-block img {
        width: 80%;
        max-width: 300px;
    }
    .guide-intro .text-block {
        width: 100%;
        padding: 20px 0 0;
    }
    .guide-intro .text-block p {
        font-size: 1rem;
        line-height: 1.8em;
    }
    .about-this-site .text-block {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-bottom: 20px;
    }
    .about-this-site .text-block p {
        font-size: 1.2rem;
        color: var(--main-color);
        line-height: 1.8em;
        text-align: center;
    }
    .about-this-site .image-block {
        width: 100%;
    }
    .guide-detail-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 30px 3%;
    }
    .guide-detail-list li {
        width: 47%;
        border-radius: 12px;
        padding: 20px;
        background: #fff;
        box-shadow: 0px 0px 6px rgba(82, 75, 48, 0.2);
        display: flex;
        flex-direction: column;
    }
    .guide-detail-list li .ttl {
        text-align: center;
        font-size: 1.2rem;
        color: var(--main-color);
        margin-bottom: 15px;
    }
    .guide-detail-list li .ttl ~ p {
        font-size: 0.9rem;
        margin-bottom: 20px;
        line-height: 1.8em;
    }
    .guide-detail-list li .txt-button {
        margin: auto auto 0;
        position: relative;
        width: 90%;
    }
    .guide-detail-list li .txt-button p {
        text-align: center;
        font-size: 0.9rem;
        padding: 15px 0;
        line-height: 1.3em;
        position: relative;
    }
    .guide-detail-list li .txt-button p:after {
        width: 14px;
        height: 14px;
        background-image: url(../img/common_img/link-arrow.svg);
        right: 5px;
        top: 50%;
        transform: translateY(-50%);
    }
    .guide-future {
        margin: 40px auto 0;
        position: relative;
    }
    .to-message {
        width: 90%;
        max-width: 750px;
        background: #F5F2DA;
        border-radius: 12px;
        position: relative;
        top: -50px;
        margin: 0 auto;
        padding: 30px 20px;
    }
    .to-message > p {
        text-align: center;
        font-size: 1rem;
        padding-bottom: 20px;
    }
    .to-message-button {
        width: 90%;
        margin: 0 auto;
        max-width: 300px;
    }
    .to-message-button .txt p {
        text-align: center;
        font-size: 0.9rem;
        padding: 15px 0;
        line-height: 1.3em;
    }
    .to-message-button .txt p span {
        font-size: 0.8rem;
    }
    .to-message-button .txt {
        position: relative;
    }
    .to-message-button .txt:after {
        width: 14px;
        height: 14px;
        background-image: url(../img/common_img/link-arrow.svg);
        right: 5px;
        top: 50%;
        transform: translateY(-50%);
    }
}

@media screen and (max-width: 600px) {
     .guide-detail-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px 0;
    }
    .guide-detail-list li {
        width: 100%;
    }
}

/* メッセージ */

.message-main {
    position: relative;
    margin-bottom: 150px;
}
.message-main .image {
    width: 70%;
    left: 20%;
    position: relative;
}
.message-main .txt {
    position: absolute;
    background: #FFF;
    width: 50%;
    z-index: 2;
    bottom: -60px;
    left: 5%;
    padding: 30px 30px;
    text-align: center;
}
.message-main .txt:before {
    width: 30px;
    height: 30px;
    background-image: url(../img/common_img/bracket-left.svg);
    left: 0;
    top: 0;
}
.message-main .txt:after {
    width: 30px;
    height: 30px;
    background-image: url(../img/common_img/bracket-right.svg);
    right: 0;
    bottom: 0;
}
.message-main .txt p {
    font-size: 1.4rem;
    line-height: 2em;
}
.message-txt-block {
    position: relative;
}
.message-txt-block h2 {
    margin-bottom: 20px;
}
.message-txt-block h2 span {
    display: inline-block;
    background: #F5F2DA;
    font-size: 1.6rem;
    font-weight: 500;
    padding: 8px 15px;
    line-height: 1.2em;
    border-radius: 4px;
}
.message-txt-block p {
    font-size: 1.1rem;
    line-height: 2em;
}
.message-txt-block > p span {
	font-size: 17.6px;
    color: var(--main-color);
}
.message-txt-block .foot {
    display: inline-block;
    position: relative;
    padding: 50px 0 50px;
    left: 100%;
    transform: translateX(calc(-100% - 50px));
}
.message-txt-block .foot .sign {
    width: 300px;
    padding: 20px 0 0;
}
.message-hero {
    position: relative;
    width: 90%;
    margin: 0 auto 50px;
    max-width: 600px;
}
.message-hero p {
    position: relative;
    margin-bottom: 20px;
}
.message-hero p span {
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    color: var(--main-color);
    background: #FFF;
    padding: 0 20px;
}
.message-hero p:before {
    width: 100%;
    height: 1px;
    background: var(--main-color);
    top: 50%;
    z-index: -1;
}
@media screen and (max-width: 834px) {
    .message-main {
        position: relative;
        margin-bottom: 50px;
    }
    .message-main .image {
        width: 90%;
        left: 5%;
        position: relative;
    }
    .message-main .txt {
        position: relative;
        background: #FFF;
        width: 90%;
        z-index: 2;
        bottom: 0;
        top: 30px;
        left: 5%;
        padding: 20px 0px;
        text-align: center;
    }
    .message-main .txt:before {
        width: 20px;
        height: 20px;
        background-image: url(../img/common_img/bracket-left.svg);
        left: 0;
        top: 0;
    }
    .message-main .txt:after {
        width: 20px;
        height: 20px;
        background-image: url(../img/common_img/bracket-right.svg);
        right: 0;
        bottom: 0;
    }
    .message-main .txt p {
        font-size: 1.2rem;
        line-height: 2em;
    }
    .message-txt-block {
        position: relative;
        
    }
    .message-txt-block h2 {
        margin-bottom: 20px;
    }
    .message-txt-block h2 span {
        display: inline-block;
        background: #F5F2DA;
        font-size: 1.2rem;
        font-weight: 500;
        padding: 8px 15px;
        line-height: 1.6em;
        border-radius: 4px;
    }
    .message-txt-block p {
        font-size: 1rem;
        line-height: 2em;
        padding: 0 3%;
    }
    .message-txt-block > p span {
        color: var(--main-color);
    }
    .message-txt-block .foot {
        display: inline-block;
        position: relative;
        padding: 30px 0 50px;
        left: 100%;
        transform: translateX(calc(-100% - 10px));  
    }
    .message-txt-block .foot p {
        font-size: 0.9rem;
    }
    .message-txt-block .foot .sign {
        width: 250px;
        padding: 20px 0 0;
    }
    .message-hero {
        position: relative;
        width: 90%;
        margin: 0 auto 30px;
        max-width: 600px;
    }
    .message-hero p {
        position: relative;
        margin-bottom: 20px;
    }
    .message-hero p span {
        display: inline-block;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        white-space: nowrap;
        color: var(--main-color);
        background: #FFF;
        padding: 0 20px;
    }
    .message-hero p:before {
        width: 100%;
        height: 1px;
        background: var(--main-color);
        top: 50%;
        z-index: -1;
    }
}
